Dependencies

The dephpugger use a few libs in PHP to run the debugger.

  • PHP 7.0 or more (not tested in older versions)
  • XDebug
  • Composer
  • A Plugin for your browser (If you want to debug a web application)

Plugins for